=== debian/control ===
Source: libotf
Section: libs
Priority: optional
Maintainer: Harshula Jayasuriya <harshula@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), autotools-dev, libtool, libfreetype6-dev, zlib1g-dev, libice-dev, libsm-dev, libx11-dev, libxaw7-dev, libxmu-dev, libxt-dev
Standards-Version: 3.8.4
Homepage: http://www.m17n.org/

Package: libotf0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Library for handling OpenType Font - runtime
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains the runtime part of libotf.

Package: libotf-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libotf0 (= ${binary:Version})
Description: A Library for handling OpenType Font - development
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains the header and development files needed to build
 programs and packages using libotf.

Package: libotf0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libotf0 (= ${binary:Version})
Description: The libotf libraries and debugging symbols
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains unstripped shared libraries. it is provided
 primarily to provide a backtrace with names in a debugger, this makes
 it somewhat easier to interpret core dumps.  The libraries are installed
 in /usr/lib/debug and can be used by placing that directory in
 LD_LIBRARY_PATH.
 Most people will not need this package.

Package: libotf-bin
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Library for handling OpenType Font - utilities
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains the support utilities of libotf.
