## libotf 0.9.12

=== debian/changelog ===
libotf (0.9.12-2) unstable; urgency=low

  * Update maintainer email address.
  * Update Standards-Version to Debian Policy 3.9.3. (No changes)
  * debian/control: add libotf-bin conflicts with otf-trace (#673744).
  * Fix description-synopsis-starts-with-article.
  * Fix debian-rules-missing-recommended-target.
  * Add libotf-config man page.

 -- Harshula Jayasuriya <harshula@debian.org>  Sun, 27 May 2012 16:56:42 +1000

libotf (0.9.12-1) unstable; urgency=low

  * New upstream release 0.9.12.
  * Update Standards-Version to Debian Policy 3.9.1. (no changes)
  * debian/copyright: update dates
  * debian/libotf-dev.install: don't include .la files in -dev.

 -- Harshula Jayasuriya <harshula@gmail.com>  Fri, 12 Nov 2010 01:43:46 +1100
