=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libotf
 Section: libs
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@gmail.com>
+Maintainer: Harshula Jayasuriya <harshula@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), autotools-dev, libtool, libfreetype6-dev, zlib1g-dev, libice-dev, libsm-dev, libx11-dev, libxaw7-dev, libxmu-dev, libxt-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.3
 Homepage: http://www.m17n.org/
 
 Package: libotf0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A Library for handling OpenType Font - runtime
+Description: Library for handling OpenType Font - runtime
  The libotf library provides the following facilities:
   - Read Open Type Layout Tables from OTF file.  Currently these
     tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
@@ -26,7 +26,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libotf0 (= ${binary:Version})
-Description: A Library for handling OpenType Font - development
+Description: Library for handling OpenType Font - development
  The libotf library provides the following facilities:
   - Read Open Type Layout Tables from OTF file.  Currently these
     tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
@@ -44,7 +44,7 @@
 Priority: extra
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libotf0 (= ${binary:Version})
-Description: The libotf libraries and debugging symbols
+Description: libotf libraries and debugging symbols
  The libotf library provides the following facilities:
   - Read Open Type Layout Tables from OTF file.  Currently these
     tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
@@ -65,7 +65,8 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A Library for handling OpenType Font - utilities
+Conflicts: otf-trace
+Description: Library for handling OpenType Font - utilities
  The libotf library provides the following facilities:
   - Read Open Type Layout Tables from OTF file.  Currently these
     tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
