=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,8 @@
 			CFLAGS="$(CFLAGS)" \
 			LDFLAGS="-Wl,--as-needed -Wl,-z,defs"
 
+build-arch: build
+build-indep: build
 
 build: build-stamp
 build-stamp:  config.status
@@ -72,6 +74,8 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(INSTALLDIR) install
+	mkdir -p $(INSTALLDIR)/usr/share/man/man1
+	cp $(CURDIR)/debian/libotf-config.1 $(INSTALLDIR)/usr/share/man/man1/
 
 
 # Build architecture-independent files here.
