## libotf 0.9.13

=== debian/changelog ===
libotf (0.9.13-7) unstable; urgency=medium

  * Source only upload

 -- Harshula Jayasuriya <harshula@debian.org>  Fri, 17 Jan 2020 15:02:36 +1100

libotf (0.9.13-6) unstable; urgency=medium

  * Fix cross building regression by applying the patch from Hilko Bengen
    in #892333: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=892333#26.
    Refer to https://autotools.io/pkgconfig/pkg_check_modules.html
    (Closes: #923765)
  * Fix pkg-config-references-unknown-shared-library by not adding flags for
    required packages to the pc file.

 -- Harshula Jayasuriya <harshula@debian.org>  Thu, 02 Jan 2020 02:55:19 +1100

libotf (0.9.13-5) unstable; urgency=low

  * debian/watch: update to version 4.
  * debian/libotf-dev.manpages: created to install libotf-config.1
  * debian/libotf-dev.install: remove manpages
  * Increase debhelper compat to v12.
  * debian/control: update Standards-Version to Debian Policy to 4.4.1.
  * debian/control: add Vcs-Browser and Vcs-Git.
  * debian/rules: convert to dh.
  * debian/libotf0.symbols: fix symbols-file-missing-build-depends-package-field

 -- Harshula Jayasuriya <harshula@debian.org>  Wed, 28 Dec 2019 15:29:33 +1100

libotf (0.9.13-4) unstable; urgency=low

  * configure.ac: use pkg-config instead of freetype-config (#892333)
    - control: add pkg-config to Build-Depends.
  * control:
    - Update Standards-Version to Debian Policy 4.1.5. (No changes)
    - Remove libotf0-dbg section.
    - Updated to debhelper 11.
    - Remove Vcs-Git and Vcs-Browser for the moment.
  * copyright: update email and dates.
  * watch: use https.
  * rules: use --dbgsym-migration=

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 20 Oct 2018 10:11:30 +1100

libotf (0.9.13-3) unstable; urgency=low

  * Enable Multi-arch support
  * debian/control:
    - Update Standards-Version to Debian Policy 3.9.6. (No changes)

 -- Harshula Jayasuriya <harshula@debian.org>  Mon, 11 Jan 2016 01:28:43 +1100

libotf (0.9.13-2) unstable; urgency=low

  * debian/control:
    - Remove DM-Upload-Allowed: yes
    - Add Vcs-Git & Vcs-Browser
    - Update Standards-Version to Debian Policy 3.9.5. (No changes)
  * Fix debian-changelog-has-wrong-weekday
  * Use dh-autoreconf (Closes: #749530).

 -- Harshula Jayasuriya <harshula@debian.org>  Tue, 09 Sep 2014 01:13:30 +1000

libotf (0.9.13-1) unstable; urgency=low

  * New upstream release 0.9.13.
  * Upstream has moved to https://savannah.nongnu.org/projects/m17n.
  * Updated to debhelper 9.
  * debian/copyright: update tarball location, homepage, copyright dates.
  * debian/rules: use dpkg-buildflags

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 15 Dec 2012 00:47:08 +1100
