=== debian/control ===
Source: libotf
Section: libs
Priority: optional
Maintainer: Harshula Jayasuriya <harshula@debian.org>
Build-Depends: debhelper-compat (= 12), libtool, pkg-config, libfreetype6-dev, zlib1g-dev, libice-dev, libsm-dev, libx11-dev, libxaw7-dev, libxmu-dev, libxt-dev
Standards-Version: 4.4.1
Homepage: http://www.nongnu.org/m17n/
Vcs-Browser: https://salsa.debian.org/debian/libotf
Vcs-Git: https://salsa.debian.org/debian/libotf.git

Package: libotf0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for handling OpenType Font - runtime
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains the runtime part of libotf.

Package: libotf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libotf0 (= ${binary:Version}), pkg-config
Description: Library for handling OpenType Font - development
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains the header and development files needed to build
 programs and packages using libotf.

Package: libotf-bin
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: otf-trace
Description: Library for handling OpenType Font - utilities
 The libotf library provides the following facilities:
  - Read Open Type Layout Tables from OTF file.  Currently these
    tables are supported; head, name, cmap, GDEF, GSUB, and GPOS.
  - Convert a Unicode character sequence to a glyph code sequence by
    using the above tables.
 .
 The combination of libotf and the FreeType library (Ver.2) realizes
 CTL (complex text layout) by OpenType fonts.
 .
 This package contains the support utilities of libotf.
