=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/m17n/libotf-(.*)\.tar\.gz debian uupdate
