## libotf 0.9.16

=== debian/changelog ===
libotf (0.9.16-3build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:14:10 +0100

libotf (0.9.16-3) unstable; urgency=medium

  * Upload to unstable to start transition. (Closes: #949262, #909699)

 -- Harshula Jayasuriya <harshula@debian.org>  Fri, 26 Nov 2021 12:13:11 +0100

libotf (0.9.16-2) experimental; urgency=medium

  * Debian Janitor: Use secure URI in Homepage field.
  * Debian Janitor: Bump debhelper from old 12 to 13.
  * Debian Janitor: Fix day-of-week for changelog entry 0.9.13-5.
  * Debian Janitor: Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update Standards-Version to Debian Policy 4.6.0.

 -- Harshula Jayasuriya <harshula@debian.org>  Tue, 02 Nov 2021 18:50:55 +0100

libotf (0.9.16-1) experimental; urgency=low

  * New upstream release 0.9.16
  * debian/rules: remove dh_strip --dbgsym-migration because the package
    revision in stable, -4, had it and the migration is completed.
  * Upstream has added "libotf_la_LDFLAGS = -version-info 1:0:0" to
    src/Makefile.am. The SONAME has incremented from 0 to 1.
  * debian/copyright: updated
  * debian/watch: Add uversionmangle to recognize RC releases.
    [Boyuan Yang <byang@debian.org>]
  * Create debian/not-installed.
  * debian/control: update Standards-Version to Debian Policy to 4.5.0.

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 14 Nov 2020 00:24:32 +0100
