=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libotf
 Section: libs
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@debian.org>
-Build-Depends: debhelper-compat (= 12), libtool, pkg-config, libfreetype6-dev, zlib1g-dev, libice-dev, libsm-dev, libx11-dev, libxaw7-dev, libxmu-dev, libxt-dev
-Standards-Version: 4.4.1
-Homepage: http://www.nongnu.org/m17n/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harshula Jayasuriya <harshula@debian.org>
+Build-Depends: debhelper-compat (= 13), libtool, pkg-config, libfreetype6-dev, zlib1g-dev, libice-dev, libsm-dev, libx11-dev, libxaw7-dev, libxmu-dev, libxt-dev
+Standards-Version: 4.6.0
+Homepage: https://www.nongnu.org/m17n/
 Vcs-Browser: https://salsa.debian.org/debian/libotf
 Vcs-Git: https://salsa.debian.org/debian/libotf.git
 
-Package: libotf0
+Package: libotf1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -30,7 +31,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libotf0 (= ${binary:Version}), pkg-config
+Depends: ${shlibs:Depends}, ${misc:Depends}, libotf1 (= ${binary:Version}), pkg-config
 Description: Library for handling OpenType Font - development
  The libotf library provides the following facilities:
   - Read Open Type Layout Tables from OTF file.  Currently these
