=== debian/watch ===
version=4
opts="uversionmangle=s/RC/~RC/" \
 https://download.savannah.gnu.org/releases/m17n/libotf-(.*)\.tar\.gz debian uupdate
